Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: SummerBoard Not installing on 1.1.4

  1. #1
    Default SummerBoard Not installing on 1.1.4
    Hello can anyone please help me i am failing to install summerboard on 3.9BL iPhone on 1.1.4 and used ziphone to activate.It starts installing and when almost complete just says Package Download Failed.

  2. #2
    install 1.1.3 svpatch first
    install summerboard
    then uninstall 1.1.3 svpatch

  3. #3
    thank you very much will try it but what source is it under as i cant find it.

    ok thanks for your help it is working now just downloaded using edge and it worked.
    Last edited by munir608; 2008-03-04 at 03:51 PM. Reason: Automerged Doublepost

  4. #4
    i did this...but i keep getting package download failed...ive reset the phone...and still the same thing....anyone has a summerboard version for 1.1.4 ?

  5. #5
    as i wrote earlier i was having a problem as well with wifi download but when i used edge it downloaded fine and the version in systems is fir 1.1.4

  6. #6
    where can i download it from .... i have the same problem for summerboard with the package download error ... and i dont have edge ..

  7. #7
    install this source hackthatphone.com/1.xml and under hack that phone tools install sumerboard patch this should resolve the problem.

  8. The Following User Says Thank You to munir608 For This Useful Post:

    Kawi2004 (2008-03-05)

  9. #8
    I cant uninstall summerboard to reinstall,it keeps saying Firmware 1.1.1 or 1.1.2 is required for this version of summerboard,so how do i fix it?
    thanks

  10. #9
    Default Help!
    none of my packgages are installing! It gets to where its basicly done then it says package failed to instal what do i do?

  11. #10

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •